html{height:100%}
body{display:-webkit-box;display:-ms-flexbox;display:flex;flex-direction:column;min-height:100vh;font-size:16px;font-family:'Inter',sans-serif;font-weight:400;line-height:1.3;color:var(--favorit-black);background-color:var(--favorit-white);min-width:320px;margin:unset;overflow-y:auto;overflow-x:hidden;position:relative}
body.menu_active{overflow:hidden}
body.menu_active:before{background:#1E1E1E;content:'';width:100%;height:100%;opacity:.9;position:fixed;z-index:10151}
body.z_index_10:before{z-index:10153}
.main{overflow:hidden}
.header{background-color:var(--favorit-white);z-index:10152;}
h1,h2,h3{font-weight:700;margin:unset}
h1{font-size:44px}
h2{font-size:38px}
h3{font-size:18px}
a{color:var(--favorit-black)}
.fw-bold{font-weight:700}
.header_top{padding:10px 20px}
.logo_link{max-width:196px}
.logo_link img{max-width:100%}
.logo_link span{margin-top:2px}
.header_ttl{font-size:12px;white-space:nowrap;color:var(--favorit-dark-grey)}
.header_phones span{margin-bottom:5px}
.header_phones a{position:relative;font-weight:700;font-size:20px;line-height:24px;transition:var(--favorit-transition)}
.header_phones a:not(:last-child){margin-bottom:5px}
.header_phones a:hover{color:var(--favorit-orange)}
.phone_icon:before{content:'';width:24px;height:24px;position:absolute;right:calc(100% + 5px);background:url(../images/icons_sprite.svg) no-repeat -24px -120px}
.social_link{width:35px;height:35px;border-radius:50%;transition:var(--favorit-transition)}
.instagram{background:url(../images/icons_sprite.svg) no-repeat 0 -50px,var(--favorit-black)}
.facebook{background:url(../images/icons_sprite.svg) no-repeat -35px -50px,var(--favorit-black)}
.youtube{background:url(../images/icons_sprite.svg) no-repeat -70px -50px,var(--favorit-black)}
.twitter{background:url(../images/socials2.svg) no-repeat -35px 0px,var(--favorit-black)}
.tiktok{background:url(../images/socials2.svg) no-repeat 0px 0px,var(--favorit-black)}
.social_link:not(:last-child){margin-right:28px}
.header_informer{min-width:35px;height:35px;border-radius:50%;border:1px solid var(--favorit-black);box-sizing:border-box;transition:border var(--favorit-transition);cursor:pointer}
.header_user{background:url(../images/icons_sprite.svg) no-repeat -106px -51px;transition:var(--favorit-transition)}
.header_bottom{position:relative;border-radius:5px 7px 7px 5px;background-color:var(--favorit-black);color:var(--favorit-white);height:60px;margin-bottom:-30px;}
.header_bottom.fixed {position: fixed;top: 0;left: 50%;transform: translate(-50%, 0);max-width: 1280px;width: 100%;}
.header.header_pages {height: 138px;}
.search_wrapper{position:relative;height:100%;min-width:332px;border-radius:0 5px 5px 0;overflow:hidden;border:unset!important}
.search_wrapper.opened{position:unset}
.search{height:100%;width:100%;position:absolute;top:0;left:0;border-radius:5px;overflow:hidden;transition:var(--favorit-transition);z-index:1000}
.opened > .search{box-shadow:0 4px 5px #000}
.search__button{background-color:var(--favorit-orange);height:100%;min-width:84px;border:unset;cursor:pointer;padding:unset;box-sizing:border-box;transition:var(--favorit-transition)}
.search__button:hover{background-color:var(--favorit-dark-orange)}
.search_icon{width:24px;height:24px;background:url(../images/icons_sprite.svg) no-repeat -64px -144px}
.search__input{height:100%;width:calc(100% - 84px);border:unset;padding:0 20px;color:var(--favorit-white);background:#202020}
:focus{outline:none}
.menu_group__list{list-style:none;padding:unset;margin:unset}
.catalog_btn{font-weight:700;height:100%;padding:0 40px;cursor:pointer;text-transform:uppercase;border-radius:7px 0 0 7px;transition:var(--favorit-transition)}
.catalog_btn:hover{background:#202020;color:var(--favorit-orange)}
.menu_group--header{display:flex;align-items:center;width:100%;height:100%}
.menu_group--header .menu_group__link{color:var(--favorit-white);text-decoration:unset;font-weight:700;width:100%;height:100%;display:flex;align-items:center;justify-content:center;padding:0 40px;text-transform:uppercase;transition:var(--favorit-transition)}
.menu_group--header .menu_group__link:hover{background:#202020;color:var(--favorit-orange)}
.menu_group--header .menu_group__item--1{width:100%;height:100%;min-width:fit-content;display:flex;border-left:1px solid #1C1C1C}
.menu_group--header .menu_group__link[href="sale-promotions"]{color:var(--favorit-orange)}
.footer{background-color:var(--favorit-black);color:var(--favorit-white);margin-top:auto}
.copyright{border-top:1px solid #232323;padding:15px 0}
.copyright_left{margin-right:10px}
.footer_inner{padding:50px 0}
.footer_ttl{font-weight:700;font-size:18px;line-height:1.3;margin-bottom:15px}
.footer_content{width:20%}
.footer_logo_link{width:228px;margin-bottom:15px;filter:brightness(0) invert(1)}
.footer_desc{margin-bottom:35px}
.footer_social_link{width:35px;height:35px;border-radius:50%;border:1px solid var(--favorit-orange);transition:border var(--favorit-transition)}
.footer_social_link.instagram{background:url(../images/icons_sprite.svg) no-repeat 0 -85px}
.footer_social_link.facebook{background:url(../images/icons_sprite.svg) no-repeat -35px -85px}
.footer_social_link.youtube{background:url(../images/icons_sprite.svg) no-repeat -70px -85px}
.footer_social_link.twitter{background:url(../images/socials2.svg) no-repeat -35px -35px}
.footer_social_link.tiktok{background:url(../images/socials2.svg) no-repeat 0px -35px}
.footer__menu_link{color:var(--favorit-white);text-decoration:unset}
.footer__menu_item{margin-bottom:15px}
.footer_inner a{transition:var(--favorit-transition);color:var(--favorit-white);text-decoration:unset}
.menu_group--footer .menu_group__item{margin-bottom:15px}
a.footer__view_all{text-decoration:underline}
.footer__menu_item.closed{display:none}
.footer_content_inner.opened .footer__menu_item.closed{display:block}
.contact_footer_wrapper *{margin:unset}
.contact_footer_wrapper{position:relative;margin-bottom:25px;padding-left:34px}
.contact_footer_wrapper a:not(:last-child){margin-bottom:25px}
.contact_footer_wrapper:before{content:'';width:24px;height:24px;position:absolute;left:0}
.contact_footer_wrapper.contact_address:before{background:url(../images/icons_sprite.svg) no-repeat 0 -120px}
.contact_footer_wrapper.contact_phone:before{background:url(../images/icons_sprite.svg) no-repeat -24px -120px}
.contact_footer_wrapper.contact_mail:before{background:url(../images/icons_sprite.svg) no-repeat -48px -120px}
.contact_footer_wrapper.contact_hours:before{background:url(../images/icons_sprite.svg) no-repeat -72px -120px}
.page_description{background-color:var(--favorit-black);color:var(--favorit-white);padding:100px 0 160px}
.favorit_btn, .order_payment__checkout form input.button{height:50px;min-width:174px;font-size:16px;font-weight:700;color:var(--favorit-white);background-color:var(--favorit-orange);transition:var(--favorit-transition);border-radius:5px;box-sizing:border-box;border:unset;cursor:pointer;align-items:center;justify-content:center}
.favorit_btn_hidden{display:none}
.callback_form_wrapper{background:linear-gradient(180deg,#747788 0%,#3B3C45 100%);border-radius:5px;color:var(--favorit-white);padding:44px 0;margin:-35px auto 100px}
.callback_form_inner{width:100%;max-width:600px}
.callback_form_comment{font-size:14px;margin-top:15px}
.form_input{background:#E4E4E4;border-radius:5px;width:100%;height:50px;padding:0 25px;border:unset;font-size:16px;font-family:inherit;line-height:120%;box-sizing:border-box}
.form_input.error,.form_textarea.error{border:1.5px solid #F80603;color:#F80603}
.form_input.valid{border:1.5px solid #058D00;color:#058D00}
.form_input.active_field{background:#FFF}
.form_textarea{font-size:16px;font-family:inherit}
.form__group{width:100%;max-width:420px;margin-bottom:15px}
.callback_desc{display:block;margin:10px 0 30px;max-width:420px}
.callback_form_man{background:url(../images/man.png) no-repeat;background-position:center;background-size:contain;width:calc(100% - 600px);height:490px;position:relative;margin:-80px 0 -44px}
.article_preview{background:#FFF;border:1px solid #E0E0E0;border-radius:5px;width:calc(100% - 20px);margin:0 auto;overflow:hidden;transition:var(--favorit-transition)}
.article_image{height:210px;overflow:hidden}
.article_image img{width:100%;height:100%}
.article_image img.lazy{object-fit:scale-down}
.article_image img.lazy.loaded{object-fit:cover}
.article_info{padding:20px 25px}
.article_time{font-size:14px;color:#747788}
.article_name{margin:15px 0;font-weight:600;font-size:18px;line-height:135%;min-height:72px;transition:var(--favorit-transition)}
.article_name:hover{color:var(--favorit-orange)}
.article_more{border-bottom:1px solid var(--favorit-black);display:block;width:auto;margin-top:auto;margin-right:auto;transition:var(--favorit-transition)}
.article_more:hover{border-color:var(--favorit-orange);color:var(--favorit-orange)}
.blog_article_annotation{line-height:1.5}
.tablet_elem{display:none}
label.error{display:none!important}
.popup{background:#FFF;box-shadow:0 4px 15px #000;border-radius:5px;min-width:540px;max-width:100%;max-height:100%}
.popup_heading,.popup_description{width:100%;text-align:center}
.popup_description{color:#747788}
.popup_heading{font-weight:700;font-size:32px;line-height:120%;margin:20px 0 40px}
.popup_icon{width:50px;height:50px}
.popup_icon.popup_icon_phone{background:url(../images/icons_sprite.svg) no-repeat -37px -206px;background-size:264px}
.search_box{position:absolute;width:calc(100% - 60px);top:100%;left:30px;z-index:999}
.search_box .autocomplete-suggestions{width:100%!important}
.close_search_btn{position:absolute;right:99px;width:24px;height:24px;background:url(../images/icons_sprite.svg) no-repeat -94px -120px;cursor:pointer}
.menu_categories_wrapper{display:none;position:absolute;top:100%;left:0;width:100%}
.menu_categories_grid{background:#413F42;box-shadow:0 4px 5px #000;border-radius:0 0 5px 5px;display:grid;grid-template-columns:repeat(3,1fr);grid-template-rows:repeat(3,1fr);grid-column-gap:0;grid-row-gap:0;padding:5px 0 0;overflow:auto;max-height:calc(100vh - 200px)}
.menu_categories_grid::-webkit-scrollbar{width:5px}
.menu_categories_grid::-webkit-scrollbar-track{background:linear-gradient(90deg,rgba(0,0,0,0) calc(50% - 1px),#828282 calc(50%),rgba(0,0,0,0) calc(50% + 1px))}
.menu_categories_grid::-webkit-scrollbar-thumb{background:#F88103;border-radius:1px}
.menu_category_link{padding:20px 45px;border-bottom:1px solid #4E4E4E;font-weight:700;color:var(--favorit-white);transition:var(--favorit-transition)}
.menu_category_image{background:#FFF;width:60px;height:60px;min-width:60px;margin-right:20px;overflow:hidden;border-radius:5px}
.menu_category_image img{width:100%;height:100%;object-fit:contain}
.categories_menu_opened{color:var(--favorit-orange)}
.cat_menu_arrow{width:10px;height:10px;display:flex;align-items:center;justify-content:center;margin-left:5px}
.cat_menu_arrow:after{content:"";display:inline-block;vertical-align:middle;width:5px;height:5px;border-top:2px solid;border-left:2px solid;transform:rotate(-135deg);margin-top:-1px;transition:transform var(--favorit-transition)}
.categories_menu_opened .cat_menu_arrow:after{transform:rotate(45deg);margin-top:6px}
.main_page_desc h2,.page_desc h2{margin-bottom:30px}
.main_page_desc p,.page_desc p{margin:unset}
.company_advantages{position:relative;padding-top:40px;margin-top:40px;border-top:1px solid #4F4F4F}
.company_advantages:after,.news_desc:after{content:'';display:block;position:absolute;background-color:#4F4F4F;border-radius:666px;width:11px;height:11px;top:-6px;left:-6px}
.advantage_icon_box{width:100px;height:100px;border-radius:50%;background:#FFF;border:5px solid var(--favorit-orange);margin-bottom:20px;box-shadow:0 0 30px 2px red;box-sizing:border-box}
.advantage_icon{width:50px;height:50px}
.advantage_icon.advantage_years{background:url(../images/icons_sprite.svg) no-repeat 0 0}
.advantage_icon.advantage_partners{background:url(../images/icons_sprite.svg) no-repeat -50px 0}
.advantage_icon.advantage_client{background:url(../images/icons_sprite.svg) no-repeat -100px 0}
.advantage_number{font-weight:700;font-size:36px;line-height:44px;margin-bottom:10px;color:var(--favorit-orange);white-space:nowrap}
.advantage_wraper{max-width:154px;width:100%;text-align:center}
.main_page_desc{max-width:calc(100% - 640px)}
.main_page_img{background:url(../images/main_desc.png) no-repeat;background-position:center;background-size:contain;width:520px}
.page_desc{width:90%}
.page_desc h3{font-size:30px;font-weight:700;margin:40px 0 30px}
.breadcrumbs{padding:unset;margin:25px 0}
.breadcrumbs .breadcrumbs__item + .breadcrumbs__item:before{padding:0 15px;content:"→";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#BDBDBD}
.breadcrumbs a{text-decoration:unset}
.breadcrumbs__item > span{color:#BDBDBD}
.unset_margin{margin:unset}
.form_text{background:#E4E4E4;border-radius:5px;width:100%;min-height:90px;padding:10px 25px;border:unset;font-size:16px;line-height:120%;box-sizing:border-box}
.callback_form_product{margin:0 auto 100px;position:relative}
.callback_form_product:before{background:#E4E4E4;content:'';width:100vw;height:440px;position:absolute;left:50%;bottom:-100px;z-index:-1;transform:translateX(-50%)}
.products_pagination{width:100%}
.pagination{display:flex;width:100%;align-items:center;justify-content:center;padding:unset;margin:30px 0 65px 0;list-style:none}
.page_link{display:flex;align-items:center;justify-content:center;min-width:30px;height:30px;background:unset;border-radius:5px;transition:var(--favorit-transition);color:#747788;font-weight:400;font-size:18px;text-decoration:unset;padding:0 10px;box-sizing:border-box}
.page_item:not(:last-child){margin-right:38px}
.page_item.active .page_link{background:var(--favorit-orange);color:#fff}
.page_banner_wrapper{width:300px}
.page_banner{height:600px}
.page_banner:not(:last-child){margin-bottom:50px}
.page_banner img{object-fit:cover;width:100%}
.right_panel{position:fixed;top:25%;right:0;z-index:99;gap:15px}
.cart_informer_wrapper{background:var(--favorit-orange);border-radius:5px 0 0 5px;transition:var(--favorit-transition);width:80px}
.lang_switch_hidden{display:none;background:#fff;border-top:unset;border-radius:0 0 10px 10px;margin-top:2px;width:calc(100% + 20px);margin-left:-10px;box-shadow:0 4px 10px #000}
.lang_informer.active_lang .current_lang_img{color:var(--favorit-orange)}
.lang_informer.active_lang{border:1px solid var(--favorit-orange)}
.lang_switch_inner{gap:10px;padding:10px 0}
.lang_informer{margin-right:20px;text-decoration:unset;text-transform:uppercase;font-weight:500;z-index:1001}
.lang_informer a{text-decoration:unset}
.current_lang_img{cursor:pointer;height:100%;width:100%}
.lang_informer img{width:50px}
.cart_informer{cursor:pointer;padding:20px 25px 10px 20px;position:relative}
.cart_icon{width:36px;height:36px;background:url(../images/icons_sprite.svg) no-repeat -100px -253px}
.cart_counter{width:24px;height:24px;position:absolute;top:8px;right:13px;font-weight:400;font-size:14px;border-radius:50%;z-index:1;color:#FFF;background:#060606}
.block_heading{margin-bottom:30px}
.main_catalog_category{position:relative;cursor:pointer;font-weight:700;font-size:20px;transition:var(--favorit-transition);padding-top:20px;padding-bottom:20px}
.slick-slider .main_catalog_category{border-right:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0}
.slick-active:last-child .main_catalog_category{border-right:unset}
.main_catalog_image{width:calc(100% - 2px);height:230px;padding:5px 0;overflow:hidden}
.main_catalog_image img{width:100%;height:100%}
.main_catalog_image img.lazy{object-fit:scale-down}
.main_catalog_image img.lazy.loaded{object-fit:contain}
.main_catalog_name{display:flex;flex-direction:row;justify-content:center;align-items:center;width:90%;min-height:90px;text-align:center}
.related_products_wrapper{margin-right:1px;padding:50px 0}
.related_products_wrapper .slick-dots{bottom:-30px}
.related_products_wrapper .slick-dots li button{background-color:#747788}
.slick-next,.slick-prev{background:unset;color:#747788;transition:var(--favorit-transition)}
.related_products_wrapper .slick-next{right:0}
.related_products_wrapper .slick-prev{left:0}
.related_products_wrapper h2{margin-bottom:50px}
.slick-active:not(:first-child) .main_catalog_category:after{background-color:#E0E0E0;content:'';display:block;width:11px;height:11px;position:absolute;bottom:-6px;left:-6px;border-radius:50%}
.related_products_wrapper .slick-list{padding:0 0 5px}
label{cursor:pointer}
.radio_box{width:20px;min-width:20px;height:20px;border:2px solid #636366;border-radius:50%;margin-right:15px;box-sizing:border-box;position:relative}
input[type="radio"]:checked + label .radio_box{border:2px solid #F88103}
.radio_box:after{content:'';position:absolute;width:100%;height:100%;background:#F88103;border-radius:50%;border:4px solid #fff;box-sizing:border-box;opacity:0;transition:var(--favorit-transition)}
input[type="radio"]:checked + label .radio_box:after,input[type="radio"]:checked + .radio_box:after{opacity:1}
label:hover .radio_box:after{opacity:.5}
.disabled_btn{pointer-events:none;background:#BDBDBD}
.cart_form_wrapper_indent{margin-bottom:70px}
.cart_register_wrapper{padding:30px;margin-bottom:100px;max-width:738px;border:1px solid #E0E0E0;border-radius:5px}
.cart_reg_ttl{font-weight:700;font-size:18px;margin-bottom:25px}
.cart_register_wrapper .form__group{width:100%;max-width:unset;margin-bottom:20px;display:flex;align-items:center}
.cart_register_wrapper .form_input{max-width:330px}
.form_footer{display:flex;flex-direction:column}
.form_footer .favorit_btn{max-width:233px}
.reg_link{margin-top:20px}
.form_info{position:relative;margin-left:15px}
.info_icon{width:32px;min-width:32px;height:32px;background:url(../images/icons_sprite.svg) no-repeat -85px -179px}
.info_desc{display:none;position:absolute;top:calc(100% + 15px);width:230px;padding:15px 20px;box-sizing:border-box;background:#FFF;border:1px solid #E0E0E0;border-radius:5px;transition:var(--favorit-transition);line-height:120%;color:#747788}
.info_desc::after,.info_desc::before{content:'';position:absolute;left:16px;transform:translateX(-50%);top:-10px;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff}
.info_desc::before{border-left:11px solid transparent;border-right:11px solid transparent;border-bottom:11px solid #E0E0E0;top:-11px}
.form_info:hover .info_desc{display:block}
.pp_form_info{width:100%;margin-top:15px;font-size:14px;color:#747788}
.pp_info_desc{margin-left:15px}
.order_block{margin:50px 0 100px;row-gap:25px}
.order_block .order_desc{max-width:700px;text-align:center;letter-spacing:.005em;color:#747788}
.order_block .order_ttl{font-weight:700;font-size:38px;color:#060606}
.order_block .ty_icon{width:50px;height:50px;background:url(../images/icons_sprite.svg) no-repeat -51px -252px}
.order_block .order_footer{font-weight:700;color:#060606}
.order_block .order_footer a:not(:last-child){margin-right:100px}
.order_block .order_icon{width:32px;min-width:32px;height:32px;margin-right:10px}
.order_icon.xlsx_icon{background:url(../images/icons_sprite.svg) no-repeat -1px -322px}
.order_icon.print_icon{background:url(../images/icons_sprite.svg) no-repeat -33px -322px}
.text_highlight{color:var(--favorit-orange)}
.page_404 .container{display:flex;flex-direction:column;justify-content:center;align-items:center;padding:100px 0}
.page_404_fix .container{padding:60px 0 100px}
.page_404_description .container{padding:60px 0 100px}
.page_404 hr{background:rgba(0,0,0,0.08);border:none;outline:none;display:block;width:100%;max-width:300px;height:1px;margin:0;padding:0}
.page_404_title{font-size:36px;font-weight:700;text-align:center;display:flex;flex-direction:column;align-items:center;margin:0}
.page_404_title::before{color:var(--favorit-orange);content:'404';font-size:80px;font-weight:700;display:block;line-height:1}
.page_404_title span{margin:10px 0 0}
.page_404_title_fix{font-size:26px;font-weight:400}
.page_404_title_fix::before{content:none!important}
.page_404_title_fix span{margin:0}
.page_404_search{display:block;width:100%;max-width:450px;height:50px;margin:40px 0 35px;position:relative}
.page_404_search_input:hover,.page_404_search_input:focus{background:rgba(0,0,0,0.08)}
.page_404_search_input{background:rgba(0,0,0,0.05);box-sizing:border-box;border:none;outline:none;color:#000;font-size:14px;font-family:inherit;width:100%;height:100%;padding:0 50px 0 20px;transition:var(--favorit-transition);border-radius:5px}
.page_404_search_button{background:transparent;border:none;outline:none;color:#C5C5C5;cursor:pointer;display:flex;flex-direction:row;justify-content:center;align-items:center;position:absolute;top:0;right:0;width:50px;height:50px;transition:var(--favorit-transition)}
.page_404_search_button:hover{color:#A9A9A9}
.page_404_search_button svg{display:block;width:20px;height:20px}
.page_404_link{background:var(--favorit-orange);box-sizing:border-box;color:#FFF;font-size:16px;font-weight:700;text-decoration:none;display:flex;flex-direction:row;justify-content:center;align-items:center;width:auto;height:50px;margin:35px 0 0;padding:0 40px;transition:var(--favorit-transition);border-radius:5px}
.page_404_link:hover{background:var(--favorit-dark-orange)}
.footer_social{flex-wrap:wrap;gap:20px}
.first_arrow span {transform: rotate(180deg);}
.cookie_panel {
    background: rgb(6 6 6 / 90%);
    color: #FFFFFF;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
            backdrop-filter: saturate(180%) blur(20px);
    transition: opacity 0.5s, visibility 0.5s, bottom 0.5s;
}

.cookie_container {
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 1280px;
    min-height: 50px;
    margin: 0 auto;
    padding: 10px;
}

.cookie_icon {
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 511.84 511.84' id='cookie'%3E%3Cg fill='white' data-name='Layer 2'%3E%3Cpath d='M180.64,511.84C81,511.84,0,430.8,0,331.2S81,150.56,180.64,150.56s180.64,81,180.64,180.64S280.24,511.84,180.64,511.84Zm0-341.28C92.06,170.56,20,242.62,20,331.2S92.06,491.84,180.64,491.84,341.28,419.78,341.28,331.2,269.21,170.56,180.64,170.56Z'/%3E%3Cpath d='M170.6 270.94a40.12 40.12 0 1140.11-40.11A40.16 40.16 0 01170.6 270.94zm0-60.23a20.12 20.12 0 1020.11 20.12A20.13 20.13 0 00170.6 210.71zM80.26 361.28a40.12 40.12 0 1140.12-40.12A40.16 40.16 0 0180.26 361.28zm0-60.23a20.12 20.12 0 1020.12 20.11A20.13 20.13 0 0080.26 301.05zM160.56 461.65a40.11 40.11 0 1140.12-40.11A40.15 40.15 0 01160.56 461.65zm0-60.22a20.11 20.11 0 1020.12 20.11A20.13 20.13 0 00160.56 401.43zM281 391.39a40.12 40.12 0 1140.11-40.11A40.16 40.16 0 01281 391.39zm0-60.23a20.12 20.12 0 1020.11 20.12A20.14 20.14 0 00281 331.16zM170.6 321.12a9.84 9.84 0 01-1.95-.19 10.1 10.1 0 01-1.87-.57 9.87 9.87 0 01-1.73-.92 9.57 9.57 0 01-1.52-1.24 10 10 0 01-2.16-3.25 10.1 10.1 0 01-.57-1.87 9.85 9.85 0 01-.2-1.95 10.12 10.12 0 01.77-3.83 10 10 0 012.16-3.25 10.15 10.15 0 011.52-1.24 9.87 9.87 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.58 10.58 0 011.87.57 10.14 10.14 0 013.24 2.16 11.35 11.35 0 011.25 1.52 10.63 10.63 0 01.92 1.73 9.86 9.86 0 01.76 3.83 9.84 9.84 0 01-.19 1.95 10.1 10.1 0 01-.57 1.87 10.63 10.63 0 01-.92 1.73 11.35 11.35 0 01-1.25 1.52 9.57 9.57 0 01-1.52 1.24 10.15 10.15 0 01-1.72.92 10.58 10.58 0 01-1.87.57A10 10 0 01170.6 321.12zM220.79 291a10 10 0 01-2-.19 10.58 10.58 0 01-1.87-.57 10 10 0 01-5.41-5.41A11.2 11.2 0 01211 283a10.76 10.76 0 01-.19-2 10.65 10.65 0 01.19-1.95 10.92 10.92 0 01.57-1.87 9.87 9.87 0 01.92-1.73 10.21 10.21 0 011.25-1.52 9.57 9.57 0 011.52-1.24 10.15 10.15 0 011.72-.92 10.58 10.58 0 011.87-.57 9.9 9.9 0 013.91 0 10.1 10.1 0 011.87.57 9.87 9.87 0 011.73.92 9.72 9.72 0 012.76 2.76 9.87 9.87 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.85 9.85 0 01.2 1.95 10 10 0 01-.2 2 10.34 10.34 0 01-.57 1.87 10.15 10.15 0 01-.92 1.72 9.57 9.57 0 01-1.24 1.52 10.21 10.21 0 01-1.52 1.25 9.87 9.87 0 01-1.73.92 10.1 10.1 0 01-1.87.57A9.84 9.84 0 01220.79 291zM210.75 351.24a10.08 10.08 0 01-7.07-2.93 9.57 9.57 0 01-1.24-1.52 9.87 9.87 0 01-.92-1.73 10.1 10.1 0 01-.57-1.87 9.61 9.61 0 010-3.9 10.44 10.44 0 01.57-1.88 10.15 10.15 0 01.92-1.72 9.57 9.57 0 011.24-1.52 10.09 10.09 0 019-2.73 9.81 9.81 0 011.87.57 10.86 10.86 0 011.72.91 10 10 0 013.69 4.49 10.44 10.44 0 01.57 1.88 9.84 9.84 0 01.19 1.95 10.08 10.08 0 01-2.93 7.07 9.57 9.57 0 01-1.52 1.24 10.15 10.15 0 01-1.72.92 9.69 9.69 0 01-1.88.57A9.85 9.85 0 01210.75 351.24zM150.53 361.28a10 10 0 01-2-.2 10.34 10.34 0 01-1.87-.57 10.34 10.34 0 01-3.25-2.16 10 10 0 01-2.16-3.25 10.1 10.1 0 01-.57-1.87 9.84 9.84 0 01-.19-2 9.94 9.94 0 01.19-2 10.1 10.1 0 012.73-5.11A9.86 9.86 0 01146.7 342a10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.1 10.1 0 011.87.57 10.63 10.63 0 011.73.92 10.11 10.11 0 011.52 1.25 9.57 9.57 0 011.24 1.52 10 10 0 011.49 3.59 10 10 0 01.2 2 9.85 9.85 0 01-.2 2 10.1 10.1 0 01-.57 1.87 10.63 10.63 0 01-.92 1.73 9.72 9.72 0 01-2.76 2.76 10.63 10.63 0 01-1.73.92 10.1 10.1 0 01-1.87.57A9.93 9.93 0 01150.53 361.28zM80.26 411.46a9.84 9.84 0 01-2-.19 10.1 10.1 0 01-1.87-.57 10.24 10.24 0 01-1.73-.92A9.93 9.93 0 0172 407a10.15 10.15 0 01-.92-1.72 10.34 10.34 0 01-.57-1.87 10 10 0 01-.2-2 9.85 9.85 0 01.2-1.95 10.1 10.1 0 01.57-1.87 9.87 9.87 0 01.92-1.73 9.72 9.72 0 012.76-2.76 10.24 10.24 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.34 10.34 0 011.87.57 10.15 10.15 0 011.72.92 9.57 9.57 0 011.52 1.24 10.21 10.21 0 011.25 1.52 9.87 9.87 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.84 9.84 0 01.19 1.95 10 10 0 01-.19 2 10.34 10.34 0 01-.57 1.87 10 10 0 01-2.17 3.24 9.63 9.63 0 01-1.52 1.25 10.15 10.15 0 01-1.72.92 10.34 10.34 0 01-1.87.57A9.94 9.94 0 0180.26 411.46zM240.86 441.58a9.93 9.93 0 01-2-.2 10.1 10.1 0 01-1.87-.57 10.63 10.63 0 01-1.73-.92 9.72 9.72 0 01-2.76-2.76 10.24 10.24 0 01-.92-1.73 10.1 10.1 0 01-.57-1.87 9.85 9.85 0 01-.2-1.95 10 10 0 01.2-2 10.1 10.1 0 01.57-1.87 10.63 10.63 0 01.92-1.73 10 10 0 011.24-1.51 9.63 9.63 0 011.52-1.25 10.24 10.24 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.1 10.1 0 015.12 2.74 9.86 9.86 0 012.16 3.24 10.1 10.1 0 01.57 1.87 9.94 9.94 0 01.19 2 9.84 9.84 0 01-.19 1.95 10.1 10.1 0 01-.57 1.87 10 10 0 01-2.16 3.25 10.12 10.12 0 01-5.12 2.73A10 10 0 01240.86 441.58zM100.34 250.86a10 10 0 01-2-.19 10.58 10.58 0 01-1.87-.57 10.14 10.14 0 01-3.24-2.16A10.84 10.84 0 0192 246.41a10.1 10.1 0 01-.91-1.72 9.39 9.39 0 01-.57-1.87 10 10 0 01-.2-2 10.08 10.08 0 012.93-7.07 9.57 9.57 0 011.52-1.24 10.15 10.15 0 011.72-.92 10.58 10.58 0 011.87-.57 10.09 10.09 0 019 2.73 9.57 9.57 0 011.24 1.52 10.24 10.24 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.85 9.85 0 01.2 2 10 10 0 01-.2 2 10 10 0 01-9.8 8zM250.9 240.83a9.85 9.85 0 01-2-.2 10.1 10.1 0 01-1.87-.57 9.87 9.87 0 01-1.73-.92 9.72 9.72 0 01-2.76-2.76 10.24 10.24 0 01-.92-1.73 10.1 10.1 0 01-.57-1.87 9.66 9.66 0 010-3.91 10.34 10.34 0 01.57-1.87 10.15 10.15 0 01.92-1.72 9.93 9.93 0 012.76-2.77 9.87 9.87 0 011.73-.92A10.1 10.1 0 01249 221a9.9 9.9 0 013.91 0 10.58 10.58 0 011.87.57 10.15 10.15 0 011.72.92 9.63 9.63 0 011.52 1.25 9.83 9.83 0 012.73 5.11 9.66 9.66 0 010 3.91 10.07 10.07 0 01-.56 1.87A9.86 9.86 0 01258 237.9a9.57 9.57 0 01-1.52 1.24 10.15 10.15 0 01-1.72.92 10.58 10.58 0 01-1.87.57A10 10 0 01250.9 240.83zM291.05 291a9.84 9.84 0 01-1.95-.19 10.1 10.1 0 01-1.87-.57 9.87 9.87 0 01-1.73-.92 9.93 9.93 0 01-2.76-2.77 10.15 10.15 0 01-.92-1.72 9.6 9.6 0 01-.57-1.87 10 10 0 01-.2-2 9.85 9.85 0 01.2-1.95 9.39 9.39 0 01.57-1.87 10.54 10.54 0 01.91-1.73 10.21 10.21 0 011.25-1.52 9.57 9.57 0 011.52-1.24 9.87 9.87 0 011.73-.92 10.1 10.1 0 011.87-.57 9.85 9.85 0 013.9 0 10.44 10.44 0 011.88.57 10.15 10.15 0 011.72.92 9.57 9.57 0 011.52 1.24 10.21 10.21 0 011.25 1.52 9.83 9.83 0 01.91 1.73 10.13 10.13 0 01.58 1.87 10.65 10.65 0 01.19 1.95 10.84 10.84 0 01-.19 2 10.37 10.37 0 01-.58 1.87 10.15 10.15 0 01-.92 1.72 9.93 9.93 0 01-2.76 2.77 10.15 10.15 0 01-1.72.92 10.44 10.44 0 01-1.88.57A9.84 9.84 0 01291.05 291zM321.16 120.38a40.12 40.12 0 1140.12-40.12A40.16 40.16 0 01321.16 120.38zm0-60.23a20.12 20.12 0 1020.12 20.11A20.13 20.13 0 00321.16 60.15zM262.52 191.46a10 10 0 01-7.18-17 20.11 20.11 0 10-34.59-13.94c0 .6 0 1.2.08 1.77a10 10 0 11-19.92 1.82c-.11-1.18-.16-2.38-.16-3.59a40.12 40.12 0 1169 27.86A10 10 0 01262.52 191.46zM431.58 240.83a40.12 40.12 0 1140.11-40.12A40.17 40.17 0 01431.58 240.83zm0-60.23a20.12 20.12 0 1020.11 20.11A20.14 20.14 0 00431.58 180.6zM321.16 170.56a9.91 9.91 0 01-2-.19 10.1 10.1 0 01-1.87-.57 10.24 10.24 0 01-1.73-.92 10.75 10.75 0 01-1.52-1.25 10 10 0 011.52-15.38 10.24 10.24 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10 10 0 013.59 1.49 9.57 9.57 0 011.52 1.24 10 10 0 010 14.14A10 10 0 01325 169.8a10.1 10.1 0 01-1.87.57A9.94 9.94 0 01321.16 170.56zM371.35 140.45a9.84 9.84 0 01-2-.19 10.1 10.1 0 01-1.87-.57 9.87 9.87 0 01-1.73-.92 10.21 10.21 0 01-1.52-1.25A9.57 9.57 0 01363 136a10.15 10.15 0 01-.92-1.72 10.58 10.58 0 01-.57-1.87 10 10 0 01-.2-2 9.85 9.85 0 01.2-1.95 10.1 10.1 0 01.57-1.87 9.87 9.87 0 01.92-1.73 9.72 9.72 0 012.76-2.76 9.87 9.87 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.58 10.58 0 011.87.57 10.15 10.15 0 011.72.92 9.57 9.57 0 011.52 1.24 10.21 10.21 0 011.25 1.52 9.87 9.87 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.84 9.84 0 01.19 1.95 10.06 10.06 0 01-2.93 7.07 10 10 0 01-3.24 2.17 10.58 10.58 0 01-1.87.57A10 10 0 01371.35 140.45zM361.31 200.68a9.85 9.85 0 01-1.95-.2 10.1 10.1 0 01-1.87-.57 10.24 10.24 0 01-1.73-.92 9.57 9.57 0 01-1.52-1.24 10 10 0 010-14.14 9.63 9.63 0 011.52-1.25 10.24 10.24 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.58 10.58 0 011.87.57 10.15 10.15 0 011.72.92 9.63 9.63 0 011.52 1.25 10 10 0 012.94 7.07 9.85 9.85 0 01-.2 1.95 10.1 10.1 0 01-.57 1.87 9.87 9.87 0 01-.92 1.73 9.93 9.93 0 01-2.77 2.76 10.15 10.15 0 01-1.72.92 10.58 10.58 0 01-1.87.57A10 10 0 01361.31 200.68zM391.43 291a10 10 0 01-2-.19 10.58 10.58 0 01-1.87-.57 10.15 10.15 0 01-1.72-.92 9.63 9.63 0 01-1.52-1.25 9.68 9.68 0 01-2.17-3.24 10.34 10.34 0 01-.57-1.87 9.94 9.94 0 01-.19-2 9.84 9.84 0 01.19-1.95 10.1 10.1 0 01.57-1.87 9.86 9.86 0 012.17-3.25 9.57 9.57 0 011.52-1.24 10.15 10.15 0 011.72-.92 10.58 10.58 0 011.87-.57 9.9 9.9 0 013.91 0 10.1 10.1 0 011.87.57 9.87 9.87 0 011.73.92 9.72 9.72 0 012.76 2.76 10.24 10.24 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.85 9.85 0 01.2 1.95 10 10 0 01-.2 2 10.34 10.34 0 01-.57 1.87 10.63 10.63 0 01-.92 1.73 10 10 0 01-1.24 1.51 9.63 9.63 0 01-1.52 1.25 9.87 9.87 0 01-1.73.92 10.1 10.1 0 01-1.87.57A9.84 9.84 0 01391.43 291zM250.9 100.3a9.85 9.85 0 01-2-.2 9.39 9.39 0 01-1.87-.57 9.25 9.25 0 01-1.73-.92 9.72 9.72 0 01-2.76-2.76 10.15 10.15 0 01-.92-1.72 10.44 10.44 0 01-.57-1.88 9.61 9.61 0 010-3.9 10.1 10.1 0 01.57-1.87 9.87 9.87 0 01.92-1.73A9.72 9.72 0 01245.35 82a9.87 9.87 0 011.73-.92A10.1 10.1 0 01249 80.5a9.9 9.9 0 013.91 0 10.58 10.58 0 011.87.57 10.15 10.15 0 011.72.92A9.57 9.57 0 01258 83.23a10.21 10.21 0 011.25 1.52 9.87 9.87 0 01.92 1.73 10.07 10.07 0 01.56 1.87 9.61 9.61 0 010 3.9 10.4 10.4 0 01-.56 1.88A10 10 0 01258 97.37a10.14 10.14 0 01-3.24 2.16 9.81 9.81 0 01-1.87.57A10 10 0 01250.9 100.3zM401.46 90.26a9.84 9.84 0 01-1.95-.19 10.1 10.1 0 01-1.87-.57 9.87 9.87 0 01-1.73-.92 10.21 10.21 0 01-1.52-1.25 9.57 9.57 0 01-1.24-1.52 10.15 10.15 0 01-.92-1.72 10.34 10.34 0 01-.57-1.87 10 10 0 01-.2-2 9.85 9.85 0 01.2-2 10.1 10.1 0 01.57-1.87 10.24 10.24 0 01.92-1.73A9.72 9.72 0 01395.91 72a9.87 9.87 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10.34 10.34 0 011.87.57A10.15 10.15 0 01407 72a9.93 9.93 0 012.77 2.76 10.24 10.24 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.84 9.84 0 01.19 2 9.94 9.94 0 01-.19 2 10.34 10.34 0 01-.57 1.87 10.15 10.15 0 01-.92 1.72 9.63 9.63 0 01-1.25 1.52 10 10 0 01-3.24 2.17 10.34 10.34 0 01-1.87.57A10 10 0 01401.46 90.26zM441.61 140.45a9.91 9.91 0 01-1.95-.19 10.1 10.1 0 01-1.87-.57 10.63 10.63 0 01-1.73-.92 10.21 10.21 0 01-1.52-1.25A9.57 9.57 0 01433.3 136a10.15 10.15 0 01-.92-1.72 10.58 10.58 0 01-.57-1.87 10 10 0 01-.2-2 9.85 9.85 0 01.2-1.95 10.1 10.1 0 01.57-1.87 9.87 9.87 0 01.92-1.73 9.72 9.72 0 012.76-2.76 10.63 10.63 0 011.73-.92 10.1 10.1 0 011.87-.57 9.9 9.9 0 013.91 0 10 10 0 013.59 1.49 9.93 9.93 0 012.77 2.76 9.87 9.87 0 01.92 1.73 10.1 10.1 0 01.57 1.87 9.84 9.84 0 01.19 1.95 10 10 0 01-.19 2 10.58 10.58 0 01-.57 1.87 10.15 10.15 0 01-.92 1.72 9.63 9.63 0 01-1.25 1.52 10 10 0 01-3.24 2.17 10.1 10.1 0 01-1.87.57A9.94 9.94 0 01441.61 140.45z'/%3E%3Cpath d='M350.21,360.22a10,10,0,0,1-1.09-19.94,160.66,160.66,0,0,0,121.19-240,40.17,40.17,0,0,1-38.7-40.09,41.24,41.24,0,0,1,.28-4.72c-4.14-3.33-8.45-6.47-12.91-9.38a39.73,39.73,0,0,1-17.52,4,39.94,39.94,0,0,1-37.87-26.83,160.74,160.74,0,0,0-192,139.44,10,10,0,1,1-19.88-2.21A180.77,180.77,0,0,1,374.11,5.14a10,10,0,0,1,7.51,8.12,20.11,20.11,0,0,0,31.64,13,10,10,0,0,1,11-.48A181.79,181.79,0,0,1,449.41,44a10,10,0,0,1,3,10.41,19.94,19.94,0,0,0-.84,5.74,20.09,20.09,0,0,0,22.85,19.92,10,10,0,0,1,9.81,4.59A180.67,180.67,0,0,1,351.32,360.16,10.32,10.32,0,0,1,350.21,360.22Z'/%3E%3C/g%3E%3C/svg%3E");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    min-width: 35px;
    height: 35px;
    min-height: 35px;
    margin-right: 10px;
}

.cookie_info {
    display: flex;
    flex-direction: column;
    margin-right: 10px;
}

.cookie_title {
    font-size: 12px;
    font-weight: 600;
}

.cookie_description {
    font-size: 12px;
    font-weight: 400;
    margin-top: 3px;
}

.cookie_link {
    color: var(--favorit-orange) !important;
}

.cookie_button {
    margin: auto;
}

.cookie_confirm {
    background: #f88103;
    border: 1px solid rgba(255, 255, 255, 0.5);
    outline: none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    display: block;
    min-height: 36px;
    line-height: 1.5;
    padding: 5px 20px;
    border-radius: 50rem;
    transition: border 0.25s, color 0.25s;
}

.cookie_confirm:hover {
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: rgba(255, 255, 255, 1);
}

.cookie_confirm:focus, .cookie_confirm:active {
    border: 1px solid rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
}

@media (max-width: 470px) {
    .cookie_container {
        flex-direction: column;
    }

    .cookie_icon {
        display: none;
    }

    .cookie_info {
        margin-right: 0;
    }

    .cookie_button {
        margin-top: 10px;
    }

    .cookie_button, .cookie_confirm {
        width: 100%;
    }
}